<?php
// $Id: groups.php 8889 2009-06-19 14:38:08Z pesianstranger $
//%%%%%%	Admin Module Name  AdminGroup 	%%%%%
if (!defined('_AM_DBUPDATED')) {define("_AM_DBUPDATED","Database Updated Successfully!");}

define("_AM_EDITADG","グループの編集");
define("_AM_MODIFY","修正");
define("_AM_DELETE","削除");
define("_AM_CREATENEWADG","新しいグループを作成");
define("_AM_NAME","名前");
define("_AM_DESCRIPTION","説明");
define("_AM_INDICATES","* は必須項目です");
define("_AM_SYSTEMRIGHTS","システム管理権限");
define("_AM_ACTIVERIGHTS","モジュール管理権限");
define("_AM_IFADMIN","モジュール管理権限がある場合は, モジュールアクセス権限は自動的にある形になります。");
define("_AM_ACCESSRIGHTS","モジュールアクセス権限");
define("_AM_UPDATEADG","グループ更新");
define("_AM_MODIFYADG","グループ修正");
define("_AM_DELETEADG","グループ削除");
define("_AM_AREUSUREDEL","このグループを本当に削除しますか？");
define("_AM_YES","はい");
define("_AM_NO","いいえ");
define("_AM_EDITMEMBER","ユーザーの追加と削除");
define("_AM_MEMBERS","グループメンバー");
define("_AM_NONMEMBERS","非メンバー");
define("_AM_ADDBUTTON"," 追加 --> ");
define("_AM_DELBUTTON","<-- 削除");
define("_AM_UNEED2ENTER","必要な情報を全て入力して下さい！");

// Added in RC3
define("_AM_BLOCKRIGHTS","ブロックアクセス権限");

define('_AM_FINDU4GROUP', 'このグループに登録するユーザを検索');
define('_AM_GROUPSMAIN', 'グループ管理');

define('_AM_ADMINNO', '管理者は必ず１人以上必要です');

// Adding dynamic block area/position system - TheRpLima - 2007-10-21
define("_AM_SBLEFT","左ブロック");
define("_AM_SBRIGHT","右ブロック");
define("_AM_CBLEFT","中央左ブロック");
define("_AM_CBRIGHT","中央右ブロック");
define("_AM_CBCENTER","中央ブロック");
define("_AM_CBBOTTOMLEFT","中央下左ブロック");
define("_AM_CBBOTTOMRIGHT","中央下右ブロック");
define("_AM_CBBOTTOM","中央下ブロック");
//

define("_AM_EDPERM","WYSIWYG editorを以下のモジュールで使用可能");
define("_AM_DEBUG_PERM","以下のモジュールでデバッグモードを見ることができる");
define("_AM_GROUPMANAGER_PERM","グループ権限を変更可能");

// Added Since 1.2
define('_MD_AM_ID', 'ID');

define("_AM_SBLEFT_ADMIN","管理者左ブロック管理");
define("_AM_SBRIGHT_ADMIN","管理者右ブロック管理");
define("_AM_CBLEFT_ADMIN","管理者中左ブロック管理");
define("_AM_CBRIGHT_ADMIN","管理者中右ブロック管理");
define("_AM_CBCENTER_ADMIN","管理者中央ブロック管理");
define("_AM_CBBOTTOMLEFT_ADMIN","管理者下左ブロック管理");
define("_AM_CBBOTTOMRIGHT_ADMIN","管理者下右左ブロック管理");
define("_AM_CBBOTTOM_ADMIN","管理者下中ブロック管理");
?>